RSS   Podatności dla 'Arr-flatten-unflatten'   RSS

2020-09-01
 
CVE-2020-7713

CWE-20
 

 
All versions of package arr-flatten-unflatten are vulnerable to Prototype Pollution via the constructor.

 


Copyright 2021, cxsecurity.com

 

Back to Top